# CITE - Citation

Syntax | <CITE>...</CITE>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The CITE element is used to markup citations, such as titles of magazines or newspapers, ship names, references to other sources, and quotation attributions. Visual browsers typically render CITE as italic text, but authors can suggest a rendering using style sheets. Since CITE is a structural element, it carries meaning, making it preferable to font style elements such as I when marking up citations.

Example:

`<CITE>The Toronto Star</CITE> gave its review of the movie <CITE>Titanic</CITE> yesterday.`

## More Information

- CITE in W3C HTML 4.0 Recommendation
- CITE in W3C HTML 3.2 Recommendation
- CITE in HTML 2.0 Standard
- CITE in WDG HTML 3.2 Reference
- CITE in Learning HTML 3.2 by Examples